RIOT RIOT-OS 安全漏洞 CVE-2021-27698 CNNVD-202104-387

- AV AC AU C I A
发布: 2021-04-06
修订: 2021-04-07

RIOT RIOT-OS是一套应用于物联网领域的操作系统。 RIOT-OS 2021.01 存在安全漏洞,该漏洞源于parse options()函数在sys net gnrc routing rpl gnrc rpl control messages.c中存在缓冲区溢出漏洞。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息